» Ubuntu » Paketit » raring (13.04) » interpreters » ri
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Source: ruby-defaults  ]

Paketti: ri (4.9) [universe]

Links for ri

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-defaults:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • akira yamada
  • Daigo Moriwaki
  • Lucas Nussbaum
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Ruby Interactive reference

Paketit, jotka toteuttavat paketin ri

ri1.8
Ruby Interactive reference (for Ruby 1.8)

Muut pakettiin ri liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: ri1.9.1 (>= 1.9.3.194-1)
    Ruby Interactive reference (for Ruby 1.9.1)

Imuroi ri

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 4.3 kt30.0 kt [tiedostoluettelo]